Source: lucene4.10
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 ivy-debian-helper,
 javacc5,
 maven-repo-helper
Build-Depends-Indep:
 antlr3,
 libasm-java (>= 5.0),
 libcarrotsearch-hppc-java,
 libcarrotsearch-randomizedtesting-java,
 libcommons-codec-java,
 libcommons-compress-java,
 libcommons-logging-java,
 libhttpclient-java,
 libhttpcore-java,
 libicu4j-java,
 libjetty9-java,
 libmorfologik-stemming-java (>= 1.8.3),
 libnekohtml-java,
 libregexp-java,
 libservlet-api-java,
 libspatial4j-0.4-java,
 libuima-addons-java,
 libuima-core-java,
 libxerces2-java
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/lucene4.10.git
Vcs-Browser: https://salsa.debian.org/java-team/lucene4.10
Homepage: http://lucene.apache.org

Package: liblucene4.10-java
Architecture: all
Depends: libregexp-java, ${misc:Depends}
Description: Full-text search engine library for Java(TM)
 Lucene is a full-text search engine for the Java(TM) programming language.
 Lucene is not a complete application, but rather a code library and API
 that can easily be used to add search capabilities to applications.
